### Method

# Adw MessageDialogget_close_response

since: 1.2

#### Declaration [src]

    const char*
    adw_message_dialog_get_close_response (
      AdwMessageDialog* self
    )

#### Description [src]

Gets the ID of the close response of `self`.

Available since: 1.2

Gets property | `Adw.MessageDialog:close-response`

#### Return value

Type: `const char*`

The close response ID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.